=== debian/changelog ===
eole-ntp-server (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a1232bc] Mauvais type pour les conditions de calcul de la variable intermédaire.
  * [78d68be] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [df928ce] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 31 Oct 2022 11:01:48 +0100

eole-ntp-server (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a5915d4] mkdir nécessaire pour /etc/network/if-up.d
  * [7ab2e82] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [75add35] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Oct 2022 15:05:55 +0200

eole-ntp-server (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ea89232] Création de répertoire superflu et filelist pour désactiver si besoin.
  * [5e5de62] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1c4d9bc] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Oct 2022 10:49:32 +0200

eole-ntp-server (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e39d805] Révision des dépendances pour permettre la conservation de systemd-timesyncd

  [ EOLE Build Daemon ]
  * [906c52b] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 24 Oct 2022 08:55:19 +0200

eole-ntp-server (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [58a4e7e] chore(git): ignore editor backup and swap files
  * [399627b] chore(debian): unfinished structure for packaging

  [ Benjamin Bohard ]
  * [38a74a4] Paquet eole-ntp-server et eole-ntp-server-pkg.
  * [4c6dab7] Serveur NTP détaché dans un nouveau dépôt.
  * [6abaec7] Merge branch 'master' into dist/eole/2.9.0/master
  * [cb87450] Dépendances sur les outils de diagnostique.
  * [4bcefe9] Remplir avec la bonne valeur en fonction du module.
  * [94d4185] Merge branch 'master' into dist/eole/2.9.0/master
  * [8c07928] Passage au format native

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Oct 2022 16:27:05 +0200
