=== debian/control ===
Source: eole-ntp-server
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-ntp-server
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-common/repository/eole-ntp-server

Package: eole-ntp-server
Section: admin
Architecture: all
Depends: eole-server,
         systemd-timesyncd|eole-ntp-server-pkg
Description: Dictionnaires, templates et scripts pour un serveur NTP.
 Ce paquet fournit les éléments pour mettre en place un serveur NTP.

Package: eole-ntp-server-pkg
Section: metapackages
Architecture: all
Conflicts: eole-server (<=2.9.0-26)
Depends: ntp,
         ntpdate,
	 ntpstat,
         ${misc:Depends}
Description: Dépendances fonctionnelles pour le serveur NTP.
 Ce paquet installe les dépendances fonctionnelles pour le serveur NTP.

Package: eole-ntp-server-scribe
Section: admin
Architecture: all
Depends: eole-scribe
Description: Templates et scripts pour un serveur NTP.
 Ce paquet fournit les éléments pour mettre en place un serveur NTP
 dans le conteneur addc d’un Scribe.
