## eole-ntp-server 2.9.0-7

=== debian/changelog ===
eole-ntp-server (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ lseys ]
  * [c295041] add service for ntpdate in amonecole and seth
  * [7b33dcd] add service for ntpdate in amonecole and seth

  [ EOLE Build Daemon ]
  * [7a62d2a] lseys: Update package since “debian/eole/2.9.0-6”

 -- lseys <lseys@cadoles.com>  Mon, 15 Sep 2025 13:35:40 +0200

eole-ntp-server (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [7184416] Fix config sur scribe pour utiliser ntp_signd
  * [7651c6c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a11beaa] Laurent Gourvénec: Update package since “debian/eole/2.9.0-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 12 Dec 2024 16:49:09 +0100
