=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: eole-ntp-server-pkg
 Section: metapackages
 Architecture: all
-Conflicts: eole-server (<=2.9.0-26)
+Conflicts: eole-server (<=2.9.0-85)
 Depends: ntp,
          ntpdate,
 	 ntpstat,
