=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
# export DH_OPTIONS=-v

%:
	dh $@

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

# Force init script name
override_dh_installinit:
	dh_installinit --noscripts -peole-server --name=ntpdate $@

override_dh_installsystemd:
	dh_installsystemd -peole-server --name=ntpdate

.PHONY: override_dh_builddeb override_dh_installinit override_dh_installsystemd
