=== debian/changelog ===
eole-ntp-server (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [7184416] Fix config sur scribe pour utiliser ntp_signd
  * [7ce614a] Merge branch '2.9.0/master'

  [ Joël Cuissinat ]
  * [bdec332] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3e0735f] Joël Cuissinat: Update package since “debian/eole/2.10.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Dec 2024 16:03:28 +0100

eole-ntp-server (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [70a9dab] Re-Fix config sur scribe pour utiliser ntp_signd
  * [1e72c4d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [702ffd3] Laurent Gourvénec: Update package since “debian/eole/2.10.0-7”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 29 Aug 2024 10:29:52 +0200

eole-ntp-server (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [f8d5c19] Fix config sur scribe pour utiliser ntp_signd
  * [9035c12] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9f5ac88] Laurent Gourvénec: Update package since “debian/eole/2.10.0-6”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 29 Aug 2024 10:11:38 +0200

eole-ntp-server (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [afce5a8] Bouger ntp.conf dans /etc/ntpsec/ sur scribe
  * [8093997] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [700a22f] Laurent Gourvénec: Update package since “debian/eole/2.10.0-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 28 Aug 2024 16:30:19 +0200

eole-ntp-server (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [39d093c] Fix reconfigure avec override.conf
  * [68d758a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [bb541c6] Laurent Gourvénec: Update package since “debian/eole/2.10.0-4”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 28 Aug 2024 14:00:17 +0200

eole-ntp-server (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2057f06] L’override n’est utile qu’en conteneur.
  * [31b1981] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [59837a0] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 28 Aug 2024 10:14:12 +0200

eole-ntp-server (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [904f0c7] Pallier le problème entre apparmor et systemd en conteneur.
  * [6a0c293] Merge branch 'master' into dist/eole/2.10.0/master
  * [7464933] Ne pas arrêter le serveur ntp en cas d’offset trop important.
  * [e831dff] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c9d7bf5] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Jul 2024 16:01:49 +0200

eole-ntp-server (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [572c1d4] ntpsec n’utilise pas le fichier /etc/ntp.conf par défaut.
  * [cc2c443] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d7d90fa] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Jun 2024 09:17:26 +0200

eole-ntp-server (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4628a60] Prepare release 2.10.0
  * [4267f31] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [fffc125] * 01_ntp_server.xml : ntp → ntpsec
  * [7de9e5b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a18af08] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Feb 2024 17:35:56 +0100
